<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 6</title>
	<script type="text/javascript">
		let numero=0;
		let res=0;

		numero=Number(prompt('Introduce el número aquí'));
		res=numero%2;

		if (res==0) {
			document.write('El número es par');
		} else {document.write('El número es impar');}
	</script>
</head>
<body>
	
</body>
</html>
